a { color:#ef8200 }
a:visited { color:#ef8200 }
a:hover { color:#ef8200; text-decoration:none; }

body {
	font-family:Arial, sans-serif, "Lucida Sans";
	font-size: 62.5%;
	line-height: 1.5em;
	color: #000;
	background:#95c6e5 url(images/body.jpg) 0 0 repeat-x;
	margin: 0px;
}
#container {
	width:90%;
	padding:60px 10px 10px 10px;
	position: relative;
	margin:0 auto 0 auto;
	background:#fff url(images/logo.gif) 100% 5px no-repeat;
}


h1 {
	color:#000;
	font-size:1.8em;
	text-transform:lowercase;
	font-weight:bold;
	padding:0.5em 0 0.5em 0;
	margin:0;
}

#content_container {
	font-size:1.2em;
	line-height:1.5em;
	padding:0;
	margin:0px;
	color:#000;
	position:relative;
	z-index:2;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}


#content h2 {
	padding-top:1em;
	padding-bottom:0.2em;
	margin:0;
	font-size:1.2em;
	color:#999;
	letter-spacing:0.1em;
	clear:both;
}

#content h3 {
	padding-top:1em;
	padding-bottom:0.2em;
	font-size:1.1em;
	line-height:1.2em;
	margin:0;
	font-weight:bold;
	color:#ccc;
	clear:both;
}
#content h4 { font-size:1em; margin:0; padding:1em 0 0.2em 0; font-weight:bold; color:#000000; }

#navigation {
	position:relative; font-size:1em; border-top:1px #ddd dotted;
}
.cb { clear: both; }
div.cb { clear: both; height:1px; overflow:hidden; }

img {
	border:none;
}

div.table { width:99%; margin-left:auto; margin-right:auto; clear:both; line-height:2.4em; }
div.table .cl2 { font-weight:bold; }
div.table span.lc { text-align:left; position:relative; display:block; }
div.table span.sc { text-align:left; position:relative; display:block; }
div.table span.lc label { font-weight:bold; }
div.table span.rc { text-align:left; position:relative; display:block; margin-left:5%; }
div.table span.rc input { border:1px #ccc solid; border-collapse:collapse; padding:2px; font-size:1em; }
div.table span.rc select { border:1px #ccc solid; border-collapse:collapse; padding:0px; font-size:1em; }
div.table span.rc input.r { border:none; border-collapse:collapse; padding:2px; }
div.table span.rc textarea { border:1px #ccc solid; border-collapse:collapse; padding:2px; font-family:Arial, Helvetica, sans-serif, "Lucida Sans"; font-size:1em;  width:71%; }
div.table span.rc label.error { display:inline; margin-left:0.5em; }
div.table br { clear:both; display:block; height:1px; overflow:hidden; }

div.photo { border:none; width:160px; display:block; position:relative; }
div.photo a { display:block; }
div.photo a img { border:1px #ccc solid; margin:5px auto 0 auto;  display:block; }
div.photo span { display:block; text-align:center; margin:5px auto 0 auto; font-size:0.8em; color:#999; }
div.photo_large {width:auto; margin:0 auto 0 auto; }
div.photo_large img { border:none; margin:5px auto 0 auto;  display:block; }
div.photo_large span { display:block; text-align:center; margin:5px auto 0 auto; font-size:0.8em; color:#999; }

.fl { float:left; clear:left; margin:0 16px 16px 0; }
.fr { float:right; clear:right; margin:0 0 16px 16px; }


.ok { color:#268ab2; }

#content table { width:100%; }
hr { margin:2em 0 2em 0; }
